body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
header {
	padding: 0 0 25px;
}
.logo {
    margin-top: 35px;
}
.header-right {
}
.top-call-mail {
    margin: 15px 0 10px;
    text-align: right;
}
.top-call-mail i {
    color: #000;
    font-size: 19px;
    margin-right: 5px;
}
.top-call-mail > a {
    color: #000;
    font-family: "Lato",sans-serif;
}
.top-call-mail a:hover {
    color: #385DAB;
}
.header-services {
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
	overflow: hidden;
	padding: 0 0 10px;
}
.header-services ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.header-services ul li {
	float: left;
	margin-left: 24px;
}
.header-services ul li a {
	color: #0a8446;
	font-family: "Lato", sans-serif;
	font-size: 13px;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.header-services ul li a:hover {
	color: #333;
}
.header-services ul li:last-child {
	/*float: right;*/
}
.header-services ul li:first-child {
	margin-left: 0;
}
.header-services ul li:nth-child(2) a {
	color: #365caa;
}
.header-services ul li:nth-child(2) a:hover {
	color: #333;
}
.header-services ul li:nth-child(3) a {
	color: #792583;
}
.header-services ul li:nth-child(3) a:hover {
	color: #333;
}
.header-services ul li:nth-child(4) a {
	color: #ec1f28;
}
.header-services ul li:nth-child(4) a:hover {
	color: #333;
}
.header-services ul li:nth-child(5) a {
	color: #f68624;
}
.header-services ul li:nth-child(5) a:hover {
	color: #333;
}
.header-services ul li:last-child a {
	color: #f4ed10;
}
.header-services ul li:last-child a:hover {
	color: #333;
}
.menu {
}
.banner {
	margin-bottom: 2%;
	position: relative;
}
.ms-slide-info {
    background: rgba(0, 0, 0, 0) url("../images/banner-text-bg.png") no-repeat scroll 0 0;
    height: 33%;
    min-height: auto !important;
    padding: 17% 5% 35px;
    right: 0;
    top: 0;
    width: 27% !important;
}
.banner-heading {
	color: #fff;
	font-family: "Lato", sans-serif;
	font-size: 35px;
	font-weight: 600;
	text-align: right;
}
.banner-details {
	border-bottom: 2px solid #fff;
	color: #fff;
	font-family: "Lato", sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin-bottom: 5px;
	padding-bottom: 3px;
	text-align: right;
	text-transform: uppercase;
}
.banner-btn {
	text-align: right;
}
.banner-btn a {
	color: #fff;
	font-family: "Lato", sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.banner-btn a:hover {
	color: #000;
}
.home-welcome {
	padding: 1% 0 2%;
}
.home-welcome-heading {
	color: #7d2b86;
	font-family: "Lato", sans-serif;
	font-size: 54px;
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;
}
.home-welcome-heading-bottom {
    color: #4467ab;
    font-family: "Lato",sans-serif;
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 3%;
    text-align: center;
    text-transform: uppercase;
}
.home-welcome-heading-bottom span {
    text-transform: none;
}
.home-welcome-details {
	color: #191919;
	font-family: "Lato", sans-serif;
	font-size: 22px;
	font-weight: 300;
	line-height: 37px;
	text-align: center;
}
.home-service-part {
	padding: 2% 0;
}
.home-service-inner {
	margin: 0 auto;
	width: 78%;
}
.home-service-item {
	margin-bottom: 5%;
	position: relative;
}
.home-service-item img {
	border-radius: 50%;
	margin: 0 auto;
}
.home-service-overlay {
	border: 20px solid rgba(0, 0, 0, 0.5);
	border-radius: 50%;
	height: 260px;
	left: 17px;
	position: absolute;
	top: 0;
	transition: all 0.5s ease 0s;
	width: 261px;
}
.home-service-item a {
	text-decoration: none;
}
.home-service-item a:hover .home-service-overlay {
	background: rgba(10, 132, 70, 0.7) none repeat scroll 0 0;
	border: 20px solid rgba(255, 255, 255, 0.5);
}
.home-service-name {
	color: #0a8446;
	font-family: "Lato", sans-serif;
	font-size: 22px;
	font-weight: 600;
	margin-top: 6%;
	text-align: center;
}
.home-service-item a:hover .home-service-overlay-2 {
	background: rgba(50, 88, 168, 0.7) none repeat scroll 0 0;
	border: 20px solid rgba(255, 255, 255, 0.5);
}
.home-service-name-2 {
	color: #3258a8;
}
.home-service-item a:hover .home-service-overlay-3 {
	background: rgba(142, 72, 150, 0.7) none repeat scroll 0 0;
	border: 20px solid rgba(255, 255, 255, 0.5);
}
.home-service-name-3 {
	color: #8e4896;
}
.home-service-item a:hover .home-service-overlay-4 {
	background: rgba(236, 35, 44, 0.7) none repeat scroll 0 0;
	border: 20px solid rgba(255, 255, 255, 0.5);
}
.home-service-name-4 {
	color: #ec232c;
}
.home-service-item a:hover .home-service-overlay-5 {
	background: rgba(246, 138, 43, 0.7) none repeat scroll 0 0;
	border: 20px solid rgba(255, 255, 255, 0.5);
}
.home-service-name-5 {
	color: #f68a2b;
}
.home-service-item a:hover .home-service-overlay-6 {
	background: rgba(244, 237, 19, 0.7) none repeat scroll 0 0;
	border: 20px solid rgba(255, 255, 255, 0.5);
}
.home-service-name-6 {
	color: #f4ed13;
}
.home-testimonial {
	margin-bottom: 0;
	overflow: hidden;
}
.home-testimonial-left {
    background: rgba(246, 138, 43, 1) none no-repeat scroll 0 0;
    height: 610px;
    padding: 3% 5.5% 4% 5%;
}
.home-testimonial-details {
    color: #fff;
    font-family: "Lato",sans-serif;
    font-size: 19px;
    font-weight: 300;
    margin-bottom: 4%;
    text-align: justify;
}
.home-testimonial-name a {
	color: #fff;
	font-family: "Lato", sans-serif;
	font-size: 21px;
	font-weight: 900;
}

#owl-demo .owl-pagination {
	display: none !important;
}
.home-testimonial-right {
	height: 610px;
	padding: 0;
}
.home-news-part {
	padding: 2% 0 4%;
}
.home-news-part-heading {
	color: #098345;
	font-family: "Lato", sans-serif;
	font-size: 54px;
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;
}
.home-news-part-heading-bottom {
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 5%;
	text-align: center;
	text-transform: uppercase;
}
.home-news-item img {
	height: 185px;
	width: 350px;
}
.home-news-date-admin {
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin-top: 10%;
	text-align: center;
}
.home-news-date {
	color: #098345;
	margin-right: 15px;
}
.home-news-heading {
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 24px;
	font-weight: 900;
	height: 65px;
	line-height: 30px;
	margin-top: 2%;
	text-align: center;
}
.home-news-btn {
	margin-top: 6%;
	text-align: center;
}
.home-news-btn a {
	background: #098345 none repeat scroll 0 0;
	border-radius: 50px;
	color: #fff;
	display: inline-block;
	font-family: "Lato", sans-serif;
	font-size: 18px;
	font-weight: 600;
	padding: 13px 40px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.home-news-btn a:hover {
	background: #333 none repeat scroll 0 0;
	color: #fff;
}
.home-contact-part {
	background: #3057a7 none repeat scroll 0 0;
	margin-bottom: 0;
	padding: 4% 0;
}
.home-contact-left {
	color: #fff;
	font-family: "Lato", sans-serif;
	font-size: 40px;
	font-weight: 300;
}
.home-contact-right {
	text-align: center;
	padding: 0;
}
.home-contact-right a {
	border: 2px solid #f4ed0e;
	color: #f4ed0e;
	display: inline-block;
	font-family: "Lato", sans-serif;
	font-size: 20px;
	font-weight: 900;
	padding: 13px 25px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.home-contact-right a:hover {
	background: #f4ed0e none repeat scroll 0 0;
	color: #000;
}
.home-video {
    margin-bottom: 2%;
    overflow: hidden;
}
.home-video-inner {
    margin: 0;
    padding: 0;
    height:400px;
    position: relative;
}
.home-video-inner img {
    height: 100%;
    width: 100%;
}
.newsletter {
    background: #00793b none repeat scroll 0 0;
    height: 400px;
    margin: 0;
    padding: 60px 30px 69px 60px;
}
.newsletter-heading {
    color: #fff;
    font-family: "Lato", sans-serif;
    font-size: 25px;
    margin-bottom: 10px;
    padding-left: 5px;
    text-transform: uppercase;
}
.newsletter ul li input {
    border: medium none;
    border-radius: 0;
    font-family: "Lato", sans-serif;
    font-size: 18px;
    width: 100%;
}
div.esu-form-div {
    display: block !important;
    width: 70% !important;
}
.newsletter ul li:last-child input {
    background: transparent none repeat scroll 0 0;
    border: 2px solid #fff;
    width: 30%;
}
div.esu-form-div ul li {
    padding: 6px !important;
}
.home-video {
    margin-bottom: 2%;
    overflow: hidden;
}
.home-video {
    margin-bottom: 2%;
    overflow: hidden;
}
footer {
	background: #ecf0f1 none repeat scroll 0 0;
	padding: 3% 0 2%;
}
.footer-social {
	text-align: center;
}
.footer-social ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-social ul li {
	display: inline-block;
	margin: 0 3px;
}
.footer-social ul li .fa {
	border-radius: 50px;
	font-size: 16px;
	height: 33px;
	line-height: 30px;
	width: 33px;
}
.footer-social ul li:first-child .fa {
	border: 2px solid #7d2b86;
	color: #7d2b86;
}
.footer-social ul li:nth-child(2) .fa {
	border: 2px solid #385dab;
	color: #385dab;
}
.footer-social ul li:nth-child(3) .fa {
	border: 2px solid #098345;
	color: #098345;
}
.footer-social ul li:nth-child(4) .fa {
	border: 2px solid #ec2029;
	color: #ec2029;
}
.footer-social ul li:last-child .fa {
	border: 2px solid #f68a2b;
	color: #f68a2b;
}
.copyright {
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 15px;
	font-weight: 300;
	line-height: 25px;
	margin: 15px auto 0;
	text-align: center;
	width: 26%;
}
.copyright a {
	color: #000;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #ec2029;
}
/*.page .entry-title {
	left: 9%;
	position: absolute;
	top: 410px;
}*/
.page .entry-title {
   background: rgba(0, 0, 0, 0) url("../images/entry-title-bg.png") no-repeat scroll 0 0;
    color: #fff;
    left: -32px;
    min-height: auto !important;
    padding: 14% 10% 12.85%;
    position: absolute;
    top: 0;
    width: 51% !important;
}
.page-id-46 .entry-title {
   background: rgba(0, 0, 0, 0) url("../images/green.png") no-repeat scroll 0 0 !important;
}
.page-id-81 .entry-title {
   background: rgba(0, 0, 0, 0) url("../images/yellow.png") no-repeat scroll 0 0 !important;
}
.page-id-75 .entry-title {
   background: rgba(0, 0, 0, 0) url("../images/purple.png") no-repeat scroll 0 0 !important;
}
.page-id-77 .entry-title {
   background: rgba(0, 0, 0, 0) url("../images/red.png") no-repeat scroll 0 0 !important;
}
.page-id-79 .entry-title {
   background: rgba(0, 0, 0, 0) url("../images/orange.png") no-repeat scroll 0 0 !important;
}
.inner-banner {
	margin-bottom: 5%;
}
.inner-banner img {
	width: 100%;
}
.about-content {
    font-family: "Lato",sans-serif;
    font-size: 21px;
    font-weight: 300;
    margin-bottom: 4%;
    text-align: justify;
}
.about-img img {
    float: right;
}
.mfha-small-heading {
    color: #087b42;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 2%;
    position:relative;
}
.mfha-small-heading::before {
    background: #385dab none repeat scroll 0 0;
    bottom: -5px;
    content: "";
    height: 3px;
    position: absolute;
    width: 7%;
}
.why-mfha {
    background: rgba(0, 0, 0, 0) url("../images/why-mfha-bg.jpg") no-repeat fixed center center / cover ;
    padding: 50px 114.5px 0;
    position:relative;
}
.why-mfha::after {
    background: rgba(10, 132, 70, 0.75) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.mfha-heading {
    color: #ffffff;
    font-family: "Lato", sans-serif;
    font-size: 40px;
    font-weight: 300;
    padding: 2% 0 5%;
    position: relative;
    text-align: center;
    z-index: 9;
}
.mfha-details {
    background: #fff none repeat scroll 0 0;
    font-family: "Lato", sans-serif;
    font-size: 19px;
    font-weight: 300;
    padding: 60px;
    text-align: justify;
    z-index: 9;
    position:relative;
}
.green-listing {
    margin: 0 0 25px 10px;
    padding: 0;
}
.green-listing li {
    background: rgba(0, 0, 0, 0) url("../images/green-bullet.png") no-repeat scroll left 10px / 20px auto;
    display: block;
    font-family: "Lato",sans-serif;
    line-height: 36px;
    list-style: outside none none;
    padding-left: 3%;
}
.mfha-bottom {
    background: #eee none repeat scroll 0 0;
    padding: 50px 114.5px;
}
.mfha-contact {
    background: #098345 none repeat scroll 0 0;
    color: #fff;
    font-family: "lato",sans-serif;
    font-size: 18px;
    height: 436px;
    padding: 3% 6.5% 4% 8%;
}
.mfha-contact-img{
    height: 436px;
    padding: 0;
}
.contact-input {
    margin-bottom: 15px;
    padding-left: 0;
}
.contact-input input {
    border: 1px solid #fff;
    border-radius: 0 !important;
    color: #6f6f6f;
    font-family: "Lato",sans-serif;
    width: 100%;
}
.contact-textarea {
    margin-bottom: 15px;
    padding-left: 0;
}
.contact-textarea textarea {
    border: 1px solid #fff;
    border-radius: 0 !important;
    color: #6f6f6f;
    font-family: "Lato",sans-serif;
    height: 80px;
}
.contact-btn input {
    background: transparent none repeat scroll 0 0 !important;
    border: 3px solid #fff !important;
    border-radius: 0 !important;
    font-family: "Lato",sans-serif;
    font-size: 18px !important;
    text-transform: none !important;
}
.contact-btn {
    padding-left: 0;
}
.contact-text{
    padding-bottom: 2%;
}
.red-listing {
    margin: 0 0 25px 10px;
    padding: 0;
}
.red-listing li {
    background: rgba(0, 0, 0, 0) url("../images/red-bullet.png") no-repeat scroll left 10px / 20px auto;
    display: block;
    font-family: "Lato",sans-serif;
    line-height: 36px;
    list-style: outside none none;
    padding-left: 3%;
}
.about-content a {
    color: #000;
}
.about-content a:hover {
    color: #385DAB;
}
.btn-play-holder {
    border: 2px solid #ffffff;
    border-radius: 50%;
    height: 100px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    width: 100px;
}
.btn-play {
    background-color: #ffffff;
    border-radius: 50%;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.275);
    color: #3057A7;
    display: inline-block;
    font-size: 26px;
    height: 80px;
    margin-top: 7px;
    padding: 20px 12px;
    vertical-align: middle;
    width: 80px;
}
.btn-play:hover {
    color: #565d5d;
}
.product-img {
    box-shadow: 1px 2px 4px #ccc;
    margin-bottom: 20px;
}




/*=============== responsive ===============*/
@media only screen and (max-width : 320px)
{

.logo {
    margin-top: 10px;
}
.menu-toggle::before {
	color:#000 !important;
}
.menu-toggle {
	background-color:transparent !important;
	top:-80px !important;
}
.top-call-mail {
	text-align:center;
}
.header-services {
	text-align:center;
}
.header-services ul li {
    float: none;
    margin-left: 0;
}
.primary-navigation  {
	padding-top:0px !important;
}
.primary-navigation.toggled-on {
    padding: 0 0 1px;
}
.site-navigation a {
	color:#000 !important;
}
.home-welcome-heading {
	font-size:40px;
}
.home-welcome-heading-bottom {
	font-size:30px;
}
.home-service-inner {
	width:102%;
}
.home-testimonial-right {
	height:auto;
}
.home-testimonial-left {
	height:auto;
}
.home-contact-left {
	font-size:28px;
}
.home-contact-right {
	text-align:left;
}
.home-contact-right a {
	margin-left:15px;
	margin-top:15px;
}
.home-video-inner {
	height:250px;
}
.newsletter {
	padding:30px 15px;
	height:auto;
}
div.esu-form-div {
	width:100% !important;
}
.newsletter ul li:last-child input {
	width:38%;
}
.home-bottom-part {
	padding:20px 0;
}
.copyright {
	width:100%;
}

.entry-content {
	padding:0px !important;
}
.content-area {
	padding:0px !important;
}
.page .entry-title {
	left:0;
	padding:14% 2% 12.85%;
	width:63% !important;
}
.inner-banner img {
	height:119px !important;
}
.about-content {
	font-size:16px;
}
.page-id-46 .entry-title {
	font-size:23px;
}
.why-mfha {
	padding:0px;
}
.mfha-details {
	padding:30px;
}
.green-listing li {
	padding-left:26px;
}
.mfha-bottom {
	padding:30px;
}
.mfha-contact-img {
	height:auto;
}
.mfha-contact {
	height:auto;
}
.page-id-77 .entry-title {
	font-size:13px;
	padding:15.4% 2% 12.85%;
}
.red-listing li {
	padding-left:24px;
}
.page-id-79 .entry-title {
	font-size:24px;
	padding:14.7% 2% 14.2%;
}

}

@media only screen and (min-width : 321px) and (max-width : 480px)
{
	
.logo {
    margin-top: 10px;
}
.menu-toggle::before {
	color:#000 !important;
}
.menu-toggle {
	background-color:transparent !important;
	top:-80px !important;
}
.top-call-mail {
	text-align:center;
}
.header-services {
	text-align:center;
}
.header-services ul li {
    float: none;
    margin-left: 0;
}
.primary-navigation  {
	padding-top:0px !important;
}
.primary-navigation.toggled-on {
    padding: 0 0 1px;
}
.site-navigation a {
	color:#000 !important;
}
.home-welcome-heading {
	font-size:40px;
}
.home-welcome-heading-bottom {
	font-size:30px;
}
.home-service-inner {
	width:102%;
}
.home-testimonial-right {
	height:auto;
}
.home-testimonial-left {
	height:auto;
}
.home-contact-left {
	font-size:28px;
}
.home-contact-right {
	text-align:left;
}
.home-contact-right a {
	margin-left:15px;
	margin-top:15px;
}
.home-video-inner {
	height:250px;
}
.newsletter {
	padding:30px 15px;
	height:auto;
}
div.esu-form-div {
	width:100% !important;
}
.newsletter ul li:last-child input {
	width:38%;
}
.home-bottom-part {
	padding:20px 0;
}
.copyright {
	width:100%;
}
.home-service-overlay {
	left:auto;
	margin-left:7%;
}
.entry-content {
	padding:0px !important;
}
.content-area {
	padding:0px !important;
}
.page .entry-title {
	left:0;
	padding:9% 10% 9.8%;
	width:63% !important;
}
.about-content {
	font-size:16px;
}
.page-id-46 .entry-title {
	font-size:19px;
}
.why-mfha {
	padding:0px;
}
.mfha-details {
	padding:30px;
}
.green-listing li {
	padding-left:26px;
}
.mfha-bottom {
	padding:30px;
}
.mfha-contact-img {
	height:auto;
}
.mfha-contact {
	height:auto;
}
.page-id-77 .entry-title {
	font-size:13px;
	padding:9% 10% 8.4%;
}
.red-listing li {
	padding-left:24px;
}
.page-id-79 .entry-title {
	font-size:24px;
	padding:10.7% 2% 11.2%;
}
.page-id-81 .entry-title {
	padding:10% 10% 10.1%;
}

}

@media only screen and (min-width : 481px) and (max-width : 767px)
{

.logo {
    margin-top: 10px;
}
.menu-toggle::before {
	color:#000 !important;
}
.menu-toggle {
	background-color:transparent !important;
	top:-80px !important;
}
.top-call-mail {
	text-align:center;
}
.header-services {
	text-align:center;
}
.header-services ul li {
    float: none;
    margin-left: 0;
}
.primary-navigation  {
	padding-top:0px !important;
}
.primary-navigation.toggled-on {
    padding: 0 0 1px;
}
.site-navigation a {
	color:#000 !important;
}
.home-welcome-heading {
	font-size:40px;
}
.home-welcome-heading-bottom {
	font-size:30px;
}
.home-service-inner {
	width:102%;
}
.home-testimonial-right {
	height:auto;
}
.home-testimonial-left {
	height:auto;
}
.home-contact-left {
	font-size:28px;
}
.home-contact-right {
	text-align:left;
}
.home-contact-right a {
	margin-left:15px;
	margin-top:15px;
}
.home-video-inner {
	height:250px;
}
.newsletter {
	padding:30px 15px;
	height:auto;
}
div.esu-form-div {
	width:100% !important;
}
.newsletter ul li:last-child input {
	width:38%;
}
.home-bottom-part {
	padding:20px 0;
}
.copyright {
	width:100%;
}
.home-service-overlay {
	left:auto;
	margin-left:26.5%;
}
.entry-content {
	padding:0px !important;
}
.content-area {
	padding:0px !important;
}
.page .entry-title {
	padding:12% 10% 11.4%;
}
.page-id-46 .entry-title {
	font-size:19px;
}
.why-mfha {
	padding:0px;
}
.mfha-details {
	padding:30px;
}
.green-listing li {
	padding-left:26px;
}
.mfha-bottom {
	padding:30px;
}
.mfha-contact-img {
	height:auto;
}
.mfha-contact {
	height:auto;
}
.page-id-77 .entry-title {
	font-size:22px;
	padding:9% 10% 8.9%;
}
.red-listing li {
	padding-left:24px;
}
.page-id-79 .entry-title {
	font-size:26px;
	padding:13% 10% 11.8%;
}
.page-id-81 .entry-title {
	padding:12% 10% 12.1%;
}

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait)
{
	
.logo {
    margin-top: 20px;
    width: 35%;
}	
.menu-toggle::before {
	color:#000 !important;
}
.menu-toggle {
	background-color:transparent !important;
	top:-40px !important;
}
.top-call-mail {
	margin-top:-30px;
}
.header-services ul li {
	margin-left:10px;
}
.header-services ul li a {
	font-size:10px;
}
.primary-navigation  {
	padding-top:0px !important;
}
.primary-navigation.toggled-on {
    padding: 0 0 1px;
}
.site-navigation a {
	color:#000 !important;
}
.home-service-overlay {
	width:251px;
	height:251px;
	left:15px;
}
.home-testimonial-left {
	padding:3%;
	height:475px;
}
.home-testimonial-right {
	height:475px;
}
.home-testimonial-right img {
	height:100%;
}
.home-testimonial-details {
	font-size:14px;
	font-weight:400;
}
.home-contact-left {
	font-size:26px;
}
.home-video-inner {
	height:300px;
}
.newsletter {
    height: 300px;
    padding: 27px 36px 32px 34px;
}
div.esu-form-div {
    width: 100% !important;
}
.newsletter ul li:last-child input {
	width:36%;
}
.copyright {
	width:40%;
}
.content-area {
	padding:0px !important;
}
.entry-content {
	padding:0px !important;
}
.page .entry-title {
	padding:13% 10% 12%;
}
.page-id-46 .entry-title {
	font-size:24px;
}
.why-mfha {
	padding:0px;
}
.mfha-details {
	padding:30px;
}
.green-listing li {
	padding-left:26px;
}
.mfha-bottom {
	padding:30px;
}
.mfha-contact-img {
	height:465px;
}
.mfha-contact-img img {
	height:100% !important;
}
.mfha-contact {
	height:465px;
	padding:3%;
}
.page-id-77 .entry-title {
	font-size:27px;
	padding:9% 10% 8.8%;
}
.red-listing li {
	padding-left:24px;
}

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape)
{

.header-services ul li {
	margin-left:14px;
}
.header-services ul li a {
	font-size:11px;
}
.home-service-inner {
	width:93%;
}
.home-testimonial-details {
	font-size:17px;
}
.home-testimonial-right img {
	height:100%;
}
.home-contact-right a {
	font-size:18px;
	padding:13px 15px;
}
.newsletter {
	height:340px;
}
.home-video-inner {
	height:340px;
}
div.esu-form-div {
    width: 92% !important;
}
.site-content {
	margin-left:0px !important;
}
.content-area {
	padding:0px !important;
}
.entry-content {
	padding:0px !important;
}
.page .entry-title {
	padding:13% 10%;
}
.mfha-contact-img img {
	height:100% !important;
}
.mfha-contact {
	padding:2% 4%;
}
.page-id-77 .entry-title {
	font-size:36px;
	padding:9% 10% 8.8%;
}
.red-listing li {
	padding-left:24px;
}

}

@media screen and (min-width: 1424px) 
{
	
.home-testimonial-right img {
	width:100%;
}
.page .entry-title {
	background-size:100%;
	padding:14.8% 10% 12.2%;
}	
.mfha-contact-img img {
	width:100%;
}
.mfha-contact {
	padding:2% 6.5% 4% 8%;
}

}

@media screen and (min-width: 1624px) 
{

.home-testimonial-right img {
	width:100%;
}
.page .entry-title {
	background-size:100%;
	padding:13.2% 10% 14%;
}	
.mfha-contact-img img {
	width:100%;
}
.mfha-contact {
	padding:2% 6.5% 4% 8%;
}

}

@media screen and (min-width: 1920px) 
{

.home-testimonial-right img {
	width:100%;
}
.home-video-inner {
	height:500px;
}
.newsletter {
	height:500px;
}
.page .entry-title {
	background-size:100%;
	padding:14.8% 10% 12.85%;
}
.mfha-contact-img img {
	width:100%;
}
.mfha-contact {
	padding:2% 6.5% 4% 8%;
}

}